Автор Тема: Не получается установить override  (Прочитано 444 раз)

23 Июнь 2015, 14:17:27
  • Фрилансер
  • *
  • Сообщений: 194
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
После установки шаблонов Transformer и Panda. Почти все модули выдают эту ошибку при установке:

Цитировать
Не получается установить override: Метод initContent класса ProductController уже переопределён в модуле stoverride версии 1.0 в 2015-05-16 15:43:27 .

Как бы это обрулить ?
23 Июнь 2015, 14:24:51
Ответ #1
  • Ветеран
  • *****
  • Сообщений: 3040
  • Репутация: +72/-5
  • Сообщество PrestaShop
    • Просмотр профиля
Удалить нужно старые файлы в папке /override/controllers/
23 Июнь 2015, 15:46:52
Ответ #2
  • Фрилансер
  • *
  • Сообщений: 194
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Как узнать старые или нет ? Или удалить всё что там есть ?

Там есть  ProductController.php 
23 Июнь 2015, 16:16:10
Ответ #3
  • Ветеран
  • *****
  • Сообщений: 86543
  • Репутация: +25419/-0
  • Сообщество PrestaShop
    • Просмотр профиля
Удалите ProductController.php из этой папки.